/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-editor-active #elementor-add-new-section { z-index: 999999 !important; }

body a, body a:hover { color: unset; }


/* HOME PAGE */
.red-bg-txt h2 span { background: #CF001A; padding: 0 5px; font-weight: 300; }
.blue-bold-txt h2 span { font-weight: 700; color: #002C85; }

/* Footer */
.ctc-form form br { display: none; }
.ctc-form form p { margin: 0; }
.ctc-form form label:not(.wpcf7-list-item label) { font-size: 0; }
.ctc-form form .flex p { display: flex; column-gap: 25px; }
.ctc-form form input:not([type="checkbox"], [type="submit"]), .ctc-form form select, .ctc-form form textarea { display: block; margin: 0 auto 20px; border: none; border-radius: 0; color: #000; height: 60px; padding: 10px 20px; font-size: 19px; background: #eee; } 
.ctc-form form textarea { height: 152px !important; padding-top: 23px; }
.ctc-form form ::placeholder { color: #777; }
.ctc-form .wpcf7-list-item-label { color: #fff; font-size: 19px; line-height: 1.2; }
.ctc-form form input[type="submit"] { background: #D70018; color: #fff; font-size: 20px; letter-spacing: .1em; padding: 12px; width: 243px; display: block; margin: 13px auto 0; border-radius: 15px; border: 1px solid transparent; }
.ctc-form form input[type="submit"]:hover { border-color: #fff; background: #002D86; color: #fff; }


/* INNER PAGE */
.marquee-txt p { display: flex; align-items: center; gap: 20px; }
.marquee-txt p img { width: 70px; }


/* CONTACT US PAGE */
/* Hide Footer Contact form */
.page-id-73 footer #ft-ctc-con, .page-id-73 footer #ft-spacer { display: none !important; }



@media screen and (max-width: 1600px) {
	body { zoom: 90% !important; }
}

@media screen and (max-width: 1024px) {
	body { zoom: unset !important; }
}


@media screen and (max-width: 768px) {
    .ctc-form form .flex p { flex-wrap: wrap; }
	.ctc-form form input:not([type="checkbox"], [type="submit"]), .ctc-form form select { height: 50px; }
	.ctc-form form input:not([type="checkbox"], [type="submit"]), .ctc-form form select, .ctc-form form textarea, .ctc-form .wpcf7-list-item-label, .ctc-form form input[type="submit"] {font-size: 16px; }
	.marquee-txt p img { width: 50px; }
	
}